# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-aarch64-webview-docs
pkgbase = mingw-w64-webview
xdata = pkgtype=split
pkgver = 0.12.0-2
pkgdesc = A tiny cross-platform webview library for C/C++ to build modern cross-platform GUIs. (mingw-w64) (documentation)
url = https://github.com/webview/webview
builddate = 1770888466
packager = CI (msys2/msys2-autobuild/ad23bc5d/21940650752)
size = 1298267
arch = any
license = spdx:MIT
makedepend = mingw-w64-clang-aarch64-cc
makedepend = mingw-w64-clang-aarch64-cmake
makedepend = mingw-w64-clang-aarch64-doxygen
makedepend = mingw-w64-clang-aarch64-graphviz
makedepend = mingw-w64-clang-aarch64-ninja
